---
draft: true
title: "Too Many Games 2024 Retrospective"
date: "2024-06-25"
series: []
author: "Nick Dumas"
cover: ""
tags: ["tabletop", "travel"]
summary: "In which I drive to Philadelphia and try to play a bunch of games."
---

## Driving there
The drive in was really exceptional. It took about six and a half hours, but in light of the 10-14 hour white-knuckle hauls I've had to undertake, it was a dream. The weather was warm but not sweltering, and frequent cloud cover and light rain kept the temperature mostly within reason. The real highlight of the drive was a really tiny boat on a trailer named "Toot Toot". Good luck out there, Toot Toot.

My packing checklist made sure I didn't miss anything I needed, so as soon as I got on the road it was a genuinely enjoyable trip.

## The Lodgings
I thought my friends booked an AirBnB, but they just booked a regular BnB, some secluded farmhouse well into the rural outskirts of Philadelphia. I saw a deer, I think a white tail doe, just around dusk that first day which was a real treat.

The farmhouse has wireless, hot water, a fridge, and air conditioning so I can't complain. We picked up our badges and got some food, nothing interesting to note.

## Day 1
The convention center didn't open until mid-afternoon so I took the time to do some grocery shopping. Rice for the stir fry I prepped before I left, some firewood for smores, nothing extravagant.

### The Schedule
My schedule for the first day is pretty light, mostly because the convention opens at 2PM on a Friday. My priorities were board game play/testing, filling in gaps spectating on tournaments.

#### Friday
The tabletop offerings didn't really line up with my schedule, I wanted to spend the evening mostly with my friends while we had the time. We rocked around the merch hall, I grabbed a few gifts, and we killed a little time before the one Friday panel that caught my eye.
##### Character Study, Writing, and Creation
This panel was hosted by panelists who introduced themselves as Rachel and Guinevere. I wasn't fast enough to catch all of their social media details but you can find Guinevere [here](https://www.instagram.com/nightsongcosplay/).


The panel was really solid. Rachel and Guinevere were enthusiastic and knowledgeable and made a point of treating writing and narrative-building as an exercise in fun that anyone can engage in, which I found refreshing. A full reproduction of their presentation would probably not be in good taste, but here's the short version.

The core thesis ended up being very straightforward: learn your character. The most important detail is motivation: what do they what, why, what are they willing to do to get it? Only marginally less important, and now in no particular order:
- Who are their allies? What (dis)qualifies someone for this status?
- Background/upbringing.
- Who is in their life? Friends? Family? Lovers?
- What kind of world do they inhabit?

Guinevere led a practical demonstration by analyzing two characters to identify these attributes in Astarion of Baldur's Gate 3 and Trilla Suduri from some Star Wars games I never bothered paying any attention to. Quick breakdowns of their motivations and important relationships and a contrast between the two: Astarion's need for freedom remains steady throughout his arc while Trilla eventually sets aside her vengeance and reaches some sort of peace.

They closed out the panel with a short discussion on ways to get in tune with your character, including but not limited to:
- pinterest board
- playlist
- collage
- find an aesthetic that suits them
- list of inspiration sources
- pick out a birthday
- likes and dislikes
- draw, make a paper doll, visualize the character

The Q&A was funny, two of the three questions I heard were just monologues about personal experiences with bad roleplay which does legitimately suck but also isn't really a question. All in all, excellent panel.

#### Saturday
woke up at 7am. saw a white tail buck grazing near the stream.


I only signed up for a Saturday game of Ten Candles.

- [ ] 1300: Gaming through Generations - Emerald stage
- [ ] 1300: Warhammer 40k
- [ ] 1400: Wandering Towers Demo ( game )
- [ ] 1400: Cosplay pro wrestling
- [ ] 1430: Alternative tabletop wargaming - Hall C
- [ ] 2200: Convention closes

#### Sunday
Checkout from the BnB is 1100, so I made the command decision to just leave straight for home.
